Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Feb 2021 18:09:31 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hello, I'm asking about the return pick up, when that will be? Also I want to get abrefund on my credit card pls.           09:48 PM, 26th Feb                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            09:50 PM, 26th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           09:52 PM, 26th Feb                     User                    Yes, hello Mohammad           09:55 PM, 26th Feb                     User                    I receivey order today, one of the items  is a little small so I requested a return.. when do I expect the delivery guy to pick it up?           09:57 PM, 26th Feb                     User                    Also, the refund will be processed to my credit card, right?           09:57 PM, 26th Feb                   Mohammad                   yes           10:03 PM, 26th Feb                   Mohammad                   the courier will collect the items           10:03 PM, 26th Feb                   Mohammad                   within 3-5 business days           10:03 PM, 26th Feb                   Mohammad                   Is there anything else I can help ?           10:05 PM, 26th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:09 PM, 26th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2158895